公告ID: KYLIN-2019-5482
安全等级: 中等
产品: Kylin V3
发布日期: 2019年9月11日
CVE: CVE-2019-5482
CVSS3评分: 6.3
概述:
Kylin Enterprise Linux 6: This vulnerability has been rated as having a security impact of Moderate. After evaluation and in accordance with the criteria noted in the product support life cycle, there are no plans to address this issue in an upcoming release. Please contact Kylin Support for further information. Kylin Enterprise Linux 7: This vulnerability is currently targeted to be addressed in an upcoming release. Kylin Enterprise Linux 8: This vulnerability is currently targeted to be addressed in an upcoming release. Kylin Software Collections for Kylin Enterprise Linux: This vulnerability is currently targeted to be addressed in an upcoming release. 描述:
** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
curl
curl
curl
curl